/* $Id: driver.h 8862 2007-02-23 18:55:07Z belugas $ */

/** @file driver.h */

#ifndef DRIVER_H
#define DRIVER_H

void LoadDriver(int driver, const char *name);

bool GetDriverParamBool(const char* const* parm, const char* name);
int GetDriverParamInt(const char* const* parm, const char* name, int def);

char *GetDriverList(char *p, const char *last);

#endif /* DRIVER_H */
